*

BODY {
padding: 0px;
margin: 0px;
background-image: url('../../images/background-entire.jpg');
text-decoration: none;
text-align: left;
font-family:Arial,Helvetica,sans-serif;
font-size: 1.1rem;
}

ul, li { 

	list-style-type: none;
	text-align:left; 
	padding:0px;
	margin:0px; 
	
	}
	
textarea { 
    resize: none;
}
	
p{margin:0;padding:0;}

a:link{ 	 text-decoration: none;}
a:visited{ 	text-decoration: none;}
a:hover{ 	text-decoration: none;}
a:active{ 	 text-decoration: none;}


table {
border-top: 0px;
border-spacing: 0;
border-collapse: collapse;
border: 0px;
margin: none;
padding: 0px;

}

table tr td{
padding: 0px;
}
p#error{
color: #ff0000;

}

/** PAGINA DE LOGIN **/

#centro_login {

width: 626px;
height: 500px;
position: absolute;
top: 50%;
left: 50%;
margin-top: -250px;
margin-left: -313px;
text-align: center;
color: #1583e9;
font-weight: bold;
}

#username_login, #password_login{

width: 200px;
height: 20px;
margin: 5px;

}

#piramide_img_login {

width: 401px;
height: 276px;

}

#titulo_img_login {
width: 556px;
height: 74px;
margin-bottom: 20px;

}

#login_show_user {


width:950px;
text-align: right;
margin: 0 auto;

}
#login_show_user  p{

padding-top:15px;
padding-right:20px;
}

/** MENU **/
#menuboxtop_bd{
width: 100%;
height: 5px;
margin-top: -5px;
background-image: url('../../images/bar-background.png');
background-repeat: no-repeat;
background-color: #e7f2fd;
}

#menuboxtop{
width: 100%;
height: 45px;
background-color: #e7f2fd;
color: #000;
}


.menu-background{
width: 100%;
height: 110px;
background-color: #113d6669;
margin-top: 5px;
margin-bottom: 20px;
float:left;

border-bottom-style: solid; border-bottom-width: 5px; border-bottom-color: #c4c6c7;
}

#logotipo{
margin-left:0px;
width:191px;
height: 70px;
float: left;
margin-top: 5px;

}

#menubox {

width:950px;
height: 80px;
margin: 0 auto;

}

#menubox { 

width:950px;
height: 70px;

}


div.menulistbox{
		color: #FFF;
		width: 600px;
		height: 70px;
		float:left;
		margin-left:30px;
		position: relative;
		z-index: 7;
	}


	.mn_normal, .mn_susp{ float:left;height: 30px;}
	.mn_normal { padding-top: 10px; }
	
	.mn_susp {
		overflow: hidden;		
		
	}
	.mn_susp:hover{
		overflow: visible;
		height:auto;
		background-color: #8fb7b7;
	}
	
	.mnhover li a:link{ 	color:#FFF; text-decoration: none;}
	.mnhover li a:visited{ 	color:#FFF; text-decoration: none;}
	.mnhover li a:hover{ 	color:#FFF; text-decoration: none;}
	.mnhover li a:active{ 	color:#FFF; text-decoration: none;}
	
	ul.mnhover{	
				
				height: 70px;
				float: left;
				margin:0px;
				padding-left: 0px;
				overflow: hidden;
				text-align: left;
	}
	
	ul.mnhover:hover{
				
				height: auto; 
				background-color: #0c4881;
				}
	
	.mnhover li#title{ 
				padding-top: 20px;padding-bottom:20px;
				padding-left:10px;padding-right:10px;
				height: 60px;
				text-align: center;
				}
	.mnhover li#title:hover{  }
	.mnhover li#sub{
				
				padding-left: 10px;
				padding-right: 10px;
				padding-top: 5px;
				padding-bottom: 5px;
				border-top-style: solid; border-top-width: 1px; border-top-color: #FFF;
				border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: #FFF;
				}
	.mnhover li#sub:hover{
				background-color: #1583e9;
				}


	
	
table.boxcentral{

text-align: left;

}

/*** PAGINA CADASTRAMENTO DO PROJETO ***/

#edit_proj_mn_left{

	float: left;
	width:190px;
	margin-right:10px;
	
}

#edit_proj_mn_left ul li{

padding-left: 5px;
padding-right: 5px;
padding-bottom: 5px;
padding-top: 5px;
list-style-image: url('../../images/marcador_tri.png');
border-bottom-style: dotted;
border-bottom-width: 1px;
border-bottom-color:#cccccc;
}

#edit_proj_info{ 
	border-style: solid; border-width: 2px; border-color: #FFF;
	margin-bottom: 50px;
	float: right;
	width: 750px;
	
	}
	
table#edit_proj_info tr#title {
background-color: #e7f2fd;
border-style: solid; border-width: 2px; border-color: #FFF;
}

table#edit_proj_info tr td {

padding-right: 10px;
padding-left: 10px;
padding-top: 5px;
padding-bottom: 5px;
}


/*** PAGINA INVENTARIO - CADASTRAMENTO DOS TERMINAIS ***/
#box_total_inv {
	
	width: 200px;
	height: 70px;
	border-color: #d4d4d4;
	overflow: hidden;
	float:left;
	margin-right: 45px;
	margin-top: 0px;
	text-align: center;
	


}

#box_total_inv #box_total_inv_title {  }
#box_total_inv #box_total_inv_num{  font-size: 50px; }

table#pag_cad_term tr#title {
background-color: #d4d4d4;
border-style: solid; border-width: 2px; border-color: #FFF;
}


table#tab1 tr#title{ 
	font-size: 20px;
	
	}

table#tab1 tr td{ 
	font-size: 20px;
	
	}

table#pag_cad_term{ 
	border-style: solid; border-width: 2px; border-color: #FFF;
	margin-bottom: 50px;
	float: left;
	width: 950px;
	
	}
	

	
	
table#pag_cad_term tr td {

padding-right: 10px;
padding-left: 10px;
padding-top: 5px;
padding-bottom: 5px;
}


table#pag_cad_term tr#bg1 { background-color: #eeeeee; }
table#pag_cad_term tr#bg2 { background-color: #c1dcff; }

table#pag_cad_term tr#bg2:hover { background-color: #1c31ec86; border-style: solid; border-width: 2px; border-color: #FFF;}
table#pag_cad_term tr#bg1:hover { background-color: #3d48aa81; border-style: solid; border-width: 2px; border-color: #FFF;}


/** formulario de inventario **/
#form_cad_term_inv {
float: left;
margin-top:10px;
margin-bottom: 10px;
width: 700px;
height:auto;

}

#form_cad_term_inv_cq {
float: left;
margin-top:10px;
margin-bottom: 10px;
width: 600px;
height:auto;

}


/** PAGINA CQ **/
#msg_box_invalidado{
	
	width:950px;
	height: 200px;
	text-align: center;

}

#msg_box_invalidado p{
	font-size:50px;
	margin-top: 60px;

}


#box_total_inv_cq{
	
	width: auto;
	height: auto;
	border-color: #d4d4d4;
	overflow: hidden;
	float:right;
	margin-right: 0px;
	margin-top: 10px;
	text-align: center;


}

#box_total_inv_cq table tr#title{
	
	background-color: #e7f2fd;
}

#box_total_inv_cq table tr#title p{
padding-left: 10px;
padding-right: 10px;
padding-top: 5px;
padding-bottom: 5px;
}

#box_total_inv_cq table tr#total p{
font-size:24px;
padding-left: 10px;
padding-right: 10px;
}

/** PAGINA EDIÇÃO PROJETO **/

#boxusersright{

	float:left;

}

#edit_proj_users {
width: 750px;

}

p#edit_proj_title {

color: #1583e9;


}
div#edit_proj_title{
border-bottom-style:dotted;
border-bottom-width: 1px;
border-bottom-color:  #cccccc;
padding-bottom: 10px;
margin-bottom: 10px;
float:left;
width:750px;
}